Page MenuHomePhabricator

In edit mode, labels in entitytermsview box should line wrap like descriptions do
Closed, ResolvedPublic

Description

this might mean to use a text area instead or maybe can be done with css.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.Mar 12 2015, 11:38 AM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2015, 11:38 AM
Lydia_Pintscher triaged this task as Medium priority.Mar 13 2015, 10:32 AM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher set Security to None.
Lydia_Pintscher closed this task as Resolved.Sep 10 2015, 12:54 PM
Lydia_Pintscher claimed this task.